PHP  
 PHP_5_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/phar/tests/phar_oo_005_5.2.phpt

Script

<?php
if (!extension_loaded("phar")) die("skip");
if (!
extension_loaded("spl")) die("skip SPL not available");
if (
version_compare(PHP_VERSION"5.3"">")) die("skip requires 5.2 or earlier");
?>

Reason

requires 5.2 or earlier

 

Generated at Mon, 15 Dec 2014 17:02:57 +0000 (4 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.